Package com.github.lgooddatepicker.ysandbox

# Class GetAllLanguages

java.lang.Object
com.github.lgooddatepicker.ysandbox.GetAllLanguages

public class GetAllLanguages extends Object
testStart, This is a class used to test various functions while programming. This class is not involved with the normal operation of the date pickers.

## Constructor Summary

Constructors
Constructor
Description
`GetAllLanguages()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GetAllLanguages

public GetAllLanguages()

## Method Details

### main

public static void main(String[] args)